#promote-video
          { 
            width: 500px;
            height: 435px;
            float:left;
            margin-right: 25px;
            margin-bottom: 40px;
          }

#promote-video .content
          {                    
            padding-top: 10px;
          }
          
#promote-photos
          { 
            width: 392px;
            height: 435px;
            float:left;
            margin-bottom: 40px;
          }
.photos
          {
            padding-top: 8px;
            padding-left: 21px; 
          }
.photos li
          {
            margin-left: 29px;
            margin-bottom: 11px; 
          }          
/** clear default style **/
.photos li:nth-child(4n+1)
          {
            clear: none;
            margin-left:29px;
          }   
          
.photos li:nth-child(3n+1)
          {
            clear: left;
            margin-left: 0px;
          }        
          
#promote-rent
          {
            padding-bottom: 40px;
          }          
          
.nvcycle
          { 
            height: 148px;
          }
.nvcycle .item
          {
            background-color: transparent;
            height: 148px;
            width: 780px;
            font-size: 12px;
            margin: 0px;
          }
          
#main-content section .nvcycle h1
          {
            font-size: 24px;
            line-height: 40px;
          }          
#main-content section .nvcycle h1:first-letter
          {
            font-size: 24px;
          }             
          
#main-content section .nvcycle .subtitle,
#main-content section .nvcycle h2
          {
            font-style: normal;
            font-size: 18px;
            padding-bottom: 5px;
          }            

.nvcycle .item a.more
          {
            display: block;
            float: none;
            margin-top: 18px;
            overflow:hidden;
          }
           
#next-car,
#previous-car
          {
            top: 80px;
          }

.nvcycle .illustration
          {
            float: left; 
            margin-right: 23px;
          } 
.nvcycle .illustration:hover
          {
            background-position: 0px 0px;
          }              
          
          
          
/* ####################################################### */
/* W I T H   D R U P A L   I N   L O V E  ################ */
/* ####################################################### */           
.admin-menu #next-car,
.admin-menu #previous-car {  top: 105px; }                   